# Generated by Django 3.1.1 on 2020-10-21 16:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0002_auto_20201014_2358'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(max_length=1000, verbose_name='Description '),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='dosenPengajar',
            field=models.CharField(max_length=100, verbose_name='Lecturer '),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='jumlahSKS',
            field=models.IntegerField(default=0, verbose_name='Credit(s) '),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='matkul',
            name='kelas',
            field=models.CharField(max_length=100, verbose_name='Classroom '),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='namaMatkul',
            field=models.CharField(max_length=100, verbose_name="Course's Name "),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='term',
            field=models.CharField(max_length=100, verbose_name='Term '),
        ),
    ]
